<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>MyPage</title>
    <title>ユーザー登録画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/common.css" rel="stylesheet">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Ranking</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="index.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="container">
        <h1>ランキングTOP10</h1>
        <div class="table-responsive" style="margin-top: 100px;">
            <table class="table table-striped">
                <thead class="thead-dark">
                    <tr>
                        <th>順位</th>
                        <th>曲名</th>
                        <th>アーティスト</th>
                        <th>スコア</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <tr style="background-color:#ffd700	;">
                        <td>1位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr style="background-color:#cccccc;">
                        <td>2位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                <tr style="background-color:#cd853f	;">

                        <td>3位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>4位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>5位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.htmll">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>6位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>7位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>8位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>9位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                    <tr>
                        <td>10位</td>
                        <td>Chic</td>
                        <td>Le　Freak</td>
                        <td>5.0</td>
                        <td>
                            <a type="button" class="btn btn-outline-info" href="music.html">詳細</a>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>


        <div class="col-xs-4">
            <a href="myPage.html">戻る</a>
        </div>
    </div>
</body></html>